Activity log for bug #1602666

Date Who What changed Old value New value Message
2016-07-13 12:41:56 Paolo de Rosa bug added bug
2016-07-14 11:21:13 Gábor Mészáros bug added subscriber Gábor Mészáros
2016-07-19 14:06:31 Phil Hanson bug added subscriber Phil Hanson
2016-07-21 08:35:08 Lakdar Benasroune bug added subscriber Lakdar Benasroune
2016-07-25 19:03:29 Cory Johns apache-kafka (Juju Charms Collection): status New Fix Released
2016-07-27 22:41:20 Kevin W Monroe apache-kafka (Juju Charms Collection): importance Undecided High
2016-07-27 22:41:20 Kevin W Monroe apache-kafka (Juju Charms Collection): status Fix Released Triaged
2016-09-01 21:35:25 Pete Vander Giessen bug added subscriber petevg
2016-09-01 21:36:11 Pete Vander Giessen information type Public Public Security
2016-09-01 21:36:17 Pete Vander Giessen information type Public Security Public
2016-09-01 21:59:57 Pete Vander Giessen apache-kafka (Juju Charms Collection): status Triaged Fix Released